=== debian/changelog ===
zero-center (14.06.13) precise; urgency=high

  * Fixed 'software' translation

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 30 Jun 2014 11:14:42 +0200

zero-center (14.06.12) precise; urgency=high

  * Fixed spanish translation
  * Added documentation section

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 19 Jun 2014 10:07:26 +0200

zero-center (14.06.11) precise; urgency=high

  * Fixed gtk initialization
  * Added * group to user groups

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 18 Jun 2014 11:40:59 +0200

zero-center (14.06.10) precise; urgency=high

  * Added new translation strings 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 18 Jun 2014 11:24:06 +0200

zero-center (14.06.8) precise; urgency=high

  * Fixed spanish translation

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 17 Jun 2014 10:14:49 +0200

zero-center (14.06.7) precise; urgency=high

  * Fixed control build dependency

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 17 Jun 2014 10:03:26 +0200

zero-center (14.06.6) precise; urgency=high

  * Fixed package.png building

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 30 May 2014 12:52:33 +0200

zero-center (14.06.5) precise; urgency=high

  * Fixed valencian translations
  * Trying to fix set-configured when initializing zero-server-wizard

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 02 May 2014 13:35:59 +0200

zero-center (14.06.4) precise; urgency=high

  * Added java category

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 30 Apr 2014 11:37:02 +0200

zero-center (14.06.3) precise; urgency=high

  * Added spanish and valencian translations
  * Minor GUI fixes

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 09 Apr 2014 12:29:21 +0200

zero-center (14.06.2) precise; urgency=high

  * Added desktop file

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 26 Mar 2014 11:50:17 +0100

zero-center (14.06.1) precise; urgency=high

  * First Pandora platinum release
  * Complete new GUI interface
  * Uses n4d instead of zero-sqlmanager

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 24 Jan 2014 14:01:44 +0100

zero-center (13.06.9) precise; urgency=low

  * Reverting to qcv if ca translation is not included in app files

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Mon, 03 Jun 2013 08:54:47 +0200

zero-center (13.06.8) precise; urgency=low

  * unreleased

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Tue, 13 Nov 2012 09:55:10 +0100

zero-center (13.06.7) precise; urgency=low

  * Fixed more missing dependences

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 13 Nov 2012 09:26:05 +0100

zero-center (13.06.6) precise; urgency=low

  * Fixed missing pkg-config dependence

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 13 Nov 2012 09:13:16 +0100

zero-center (13.06.5) precise; urgency=low

  * Fixed llxcfg-runtime dependence. Newer version just in case something goes wrong.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 13 Nov 2012 08:59:43 +0100

zero-center (13.06.4) precise; urgency=low

  * First PPA release

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 29 Oct 2012 10:40:10 +0100

zero-center (13.06.3) precise; urgency=low

  * Fixed architecture problem

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 27 Mar 2012 16:25:59 +0200

zero-center (13.06.2) unstable; urgency=low

  * Fixed dependences

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 27 Mar 2012 13:14:31 +0200

zero-center (13.06.1) precise; urgency=low

  * first pandora release

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 27 Mar 2012 08:24:44 +0100

zero-center (12.09.2) unstable; urgency=low

  * New version for nemo, fixed depends with libmono

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 26 Jan 2012 14:08:30 +0100

zero-center (12.09.1) unstable; urgency=low

  * Added nemo version

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 26 Jan 2012 12:26:12 +0100

zero-center (12.09.0) unstable; urgency=low

  * Fixed 12.06 version

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 29 Nov 2011 11:47:37 +0100

zero-center (11.09.7) unstable; urgency=low

  * Fixed group check bug. Might fix ocurrences where zero-center didn't
     show any application

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 04 Oct 2011 11:06:20 +0200

zero-center (11.09.6) unstable; urgency=low

  * Removing unnecesary postinst and prerm

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Thu, 29 Sep 2011 14:29:18 +0200

zero-center (11.09.5) unstable; urgency=low

  * Fixed app dependences

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Thu, 29 Sep 2011 09:25:45 +0200

zero-center (11.09.4) unstable; urgency=low

  * Fixed zero-center dependences

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Wed, 28 Sep 2011 11:52:36 +0200

zero-center (11.09.3) unstable; urgency=low

  * Fixed app dependences

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Mon, 06 Jun 2011 14:05:15 +0200

zero-center (11.09.2) unstable; urgency=low

  * Fixed compilation options again

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 06 Jun 2011 12:28:34 +0200

zero-center (11.09.1) lucid; urgency=low

  * Fixed compilation options 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 06 Jun 2011 12:28:07 +0200

zero-center (11.09.0) lucid; urgency=low

  * Initial release for Marty 

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Mon, 30 May 2011 12:05:45 +0200

zero-center (0.81) unstable; urgency=low

  * Added "Enabled" functionality to app files

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Mon, 28 Mar 2011 13:35:22 +0200

zero-center (0.80) unstable; urgency=low

  * Testing exit functionality

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Wed, 23 Mar 2011 14:36:07 +0100

zero-center (0.79) unstable; urgency=low

  * Added support for root users

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Mon, 21 Feb 2011 10:21:07 +0100


